## pdfrw 0+svn136

=== debian/changelog ===
pdfrw (0+svn136-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 May 2012 20:09:03 +0200

pdfrw (0+svn136-3) unstable; urgency=low

  * python-pdfrw should Replaces/Provides/Conflicts pdfrw. Thanks to intrigeri
    <intrigeri@boum.org>. (Closes: #639273)

 -- Chris Lamb <lamby@debian.org>  Fri, 26 Aug 2011 10:48:38 +0100

pdfrw (0+svn136-2) unstable; urgency=low

  * Rename binary package to "python-pdfrw".
  * Change Section to "python".

 -- Chris Lamb <lamby@debian.org>  Tue, 23 Aug 2011 15:17:20 +0100

pdfrw (0+svn136-1) unstable; urgency=low

  * Initial release. (Closes: #638862)

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Aug 2011 16:09:03 +0100
