## pdfrw 0.1

=== debian/changelog ===
pdfrw (0.1-3) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:50:59 +0000

pdfrw (0.1-2) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sun, 09 Feb 2014 00:05:27 +0000

pdfrw (0.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Tue, 16 Oct 2012 07:54:53 +0100

pdfrw (0+svn136-4) unstable; urgency=low

  * Correct Homepage field. (Closes: #683165)
  * Specify a 'name' kwarg in call to setuptools.setup.

 -- Chris Lamb <lamby@debian.org>  Tue, 31 Jul 2012 02:41:14 -0700
