=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pdfrw
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support, python-setuptools
+Build-Depends-Indep: python-setuptools
 Standards-Version: 3.9.2
-Homepage: http://code.google.com/p/rst2pdf/
+Homepage: http://code.google.com/p/pdfrw/
 Vcs-Git: git://github.com/lamby/pkg-pdfrw.git
 Vcs-Browser: https://github.com/lamby/pkg-pdfrw
