## pdfrw 0.2

=== debian/changelog ===
pdfrw (0.2-3) unstable; urgency=medium

  * QA upload.
  * Drop "Conflicts:/Provides:/Replaces: pdfrw" lines (Closes: #814289).
    The pdfrw binary package is long gone and was never part of a release.
    This fixes co-installing python-pdfrw and python3-pdfrw, and other
    package combinations.
    Thanks to Aaron M. Ucko and Yuri D'Elia for useful information.
  * d/copyright improvements:
    - Add proper DEP-5 header
    - Correct licence name MIT -> Expat
    - Factor out Expat license text into its own paragraph
    - Update copyright years for Patrick Maupin
    - Add missing copyrights of Attila Tajti, Narijus Mika & Mathieu Fenniak
      See LICENSE.txt in upstream source.
  * Fix Vcs-* URIs.
    They were previously pointing at the dgit repo for src:botch.
  * Declare compliance with Policy 3.9.8 (no changes required).
  * Drop duplicate build-dependency on python-setuptools.
  * Run wrap-and-sort -abst

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 14:18:24 -0700

pdfrw (0.2-2) unstable; urgency=medium

  * QA upload
  * Don’t run testsuite at build time (closes: #808678):
    They rely on an external library containing data without any documented
    copyright

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2015 22:05:28 -0400

pdfrw (0.2-1) unstable; urgency=medium

  * new upstream version (closes: #789590)
  * add debian/watch
  * bump debian/compat to 9
  * upstream changed from code.google.com to github.com
  * depend on debhelper >= 9
  * demote python-reportlab to Suggests
  * build python3-pdfrw and python-pdfrw-doc following
    https://wiki.debian.org/Python/LibraryStyleGuide
  * set Vcs-Git and Vcs-Browser to dgit

 -- Johannes Schauer <josch@debian.org>  Sat, 10 Oct 2015 01:38:35 +0200
