=== debian/control ===
Source: pdfrw
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/pmaupin/pdfrw
Vcs-Git: https://git.dgit.debian.org/pdfrw
Vcs-Browser: https://browse.dgit.debian.org/pdfrw.git/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pdfrw
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-pdfrw-doc,
 python-reportlab,
Description: PDF file manipulation library (Python 2)
 pdfrw can read and write PDF files, and can also be used to read in PDFs which
 can then be used inside reportlab.
 .
 pdfrw tries to be agnostic about the contents of PDF files, and support them
 as containers, but to do useful work, something a little higher-level is
 required. It supports the following:
 .
  * PDF pages. pdfrw knows enough to find the pages in PDF files you read in,
    and to write a set of pages back out to a new PDF file.
  * Form XObjects. pdfrw can take any page or rectangle on a page, and convert
    it to a Form XObject, suitable for use inside another PDF file
  * reportlab objects. pdfrw can recursively create a set of reportlab objects
    from its internal object format. This allows, for example, Form XObjects to
    be used inside reportlab.
 .
 This package installs the library for Python 2.

Package: python-pdfrw-doc
Architecture: all
Depends:
 ${misc:Depends},
Section: doc
Description: PDF file manipulation library (documentation)
 pdfrw can read and write PDF files, and can also be used to read in PDFs which
 can then be used inside reportlab.
 .
 pdfrw tries to be agnostic about the contents of PDF files, and support them
 as containers, but to do useful work, something a little higher-level is
 required. It supports the following:
 .
  * PDF pages. pdfrw knows enough to find the pages in PDF files you read in,
    and to write a set of pages back out to a new PDF file.
  * Form XObjects. pdfrw can take any page or rectangle on a page, and convert
    it to a Form XObject, suitable for use inside another PDF file
  * reportlab objects. pdfrw can recursively create a set of reportlab objects
    from its internal object format. This allows, for example, Form XObjects to
    be used inside reportlab.
 .
 This is the common documentation package.

Package: python3-pdfrw
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pdfrw-doc,
 python-reportlab,
Description: PDF file manipulation library (Python 3)
 pdfrw can read and write PDF files, and can also be used to read in PDFs which
 can then be used inside reportlab.
 .
 pdfrw tries to be agnostic about the contents of PDF files, and support them
 as containers, but to do useful work, something a little higher-level is
 required. It supports the following:
 .
  * PDF pages. pdfrw knows enough to find the pages in PDF files you read in,
    and to write a set of pages back out to a new PDF file.
  * Form XObjects. pdfrw can take any page or rectangle on a page, and convert
    it to a Form XObject, suitable for use inside another PDF file
  * reportlab objects. pdfrw can recursively create a set of reportlab objects
    from its internal object format. This allows, for example, Form XObjects to
    be used inside reportlab.
 .
 This package installs the library for Python 3.
