## pdfrw 0.4

=== debian/changelog ===
pdfrw (0.4-1) unstable; urgency=medium

  * New upstream version
  * Added "Multi-Arch: foreign" to python-pdfrw-doc

  [ Lucas Kanashiro ]
  * Update years of upstream copyright
  * debian/copyright: use https:// instead of http:// in Format field

 -- Rodrigo Siqueira <siqueira@ime.usp.br>  Thu, 21 Sep 2017 09:55:46 -0300

pdfrw (0.3-1) unstable; urgency=medium

  * New maintainer (Closes: #738298)
  * New upstream version
  * Bumped Standards-Version to 4.0.0
  * Bumped debian/compat to 10
  * Depend on debhelper >= 10
  * Added package test with autopkgtests tool

 -- Rodrigo Siqueira <siqueira@ime.usp.br>  Wed, 30 Aug 2017 19:18:45 -0300
