=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: pdfrw
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Rodrigo Siqueira <siqueira@ime.usp.br>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pmaupin/pdfrw
 Vcs-Git: https://git.dgit.debian.org/pdfrw
 Vcs-Browser: https://browse.dgit.debian.org/pdfrw.git/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pdfrw
 Architecture: all
@@ -44,6 +45,7 @@
 
 Package: python-pdfrw-doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Section: doc
