=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/pdfrw-$1.tar.gz/" \
  https://github.com/pmaupin/pdfrw/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
